Bug 151965 - Move Epiphany to Extras and Move Scribus to ISOs.
Move Epiphany to Extras and Move Scribus to ISOs.
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-23 16:48 EST by dlee
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-09 19:46:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dlee 2005-03-23 16:48:42 EST
Description of problem:Remove redundant package and substitute another


Version-Release number of selected component (if applicable):


How reproducible:I am aware that there is currently an effort to strip packages that offer duplicate functioality from Fed Core 4.  I believe that Epiphany should now be dropped as Firefox, Mozilla and Konqueror all offer web borwsing functionality and Epiphnay is not included ina ny of the default installations.  
I would like to see Epiphany moved to ``Extras'' and the Scribus DTP package moved ontot he main ISOs.  Currently, there is no DTP functionality provided in the ISOs and this should be included as a default package in the ``Personal Desktop'' and ``Workstation'' install classes.

Steps to Reproduce:
1.Move Epiphany from ISOs to Extras repository.
2.Move Scribus from Extras repository to ISOs and include as part of default installations for Personal Desktop and Workstation installations.
3.Document in release notes.
  
Actual results:


Expected results:


Additional info:Many businesses and home users have a requirement for DTP and this is an area that should be covered by the default installation.  Scribus is a stable and reputable package and many other distributions now incorporate it as a default.
Comment 1 Marius Andreiana 2005-11-02 06:15:40 EST
While moving Epiphany to extras looks like a good suggestion, including Scribus
in Core doesn't. It can be easily installed with yum for who needs it.
P
lease move the discussion to fedora-devel list (two separate issues) and put
here only the conclusion.
Comment 2 Christian Iseli 2007-01-22 05:49:25 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Matthew Miller 2007-04-06 11:19:25 EDT
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.

Note You need to log in before you can comment on or make changes to this bug.